[package]
name = "wxbox_client_wasm"
version = "0.1.0"
edition = "2021"

[dependencies]
console_error_panic_hook = "0.1"
wasm-tracing = "1"
eframe = "0.30"
wxbox_client = { path = "../wxbox_client" }
wasm-bindgen-futures = "0.4"
web-sys = "0.3"